You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 
 

29 lines
955 B

  1. source "https://rubygems.org"
  2. ruby RUBY_VERSION
  3. # Hello! This is where you manage which Jekyll version is used to run.
  4. # When you want to use a different version, change it below, save the
  5. # file and run `bundle install`. Run Jekyll with `bundle exec`, like so:
  6. #
  7. # bundle exec jekyll serve
  8. #
  9. # This will help ensure the proper Jekyll version is running.
  10. # Happy Jekylling!
  11. gem "jekyll", "> 3.4.3"
  12. # This is the default theme for new Jekyll sites. You may change this to anything you like.
  13. gem "minima", "~> 2.0"
  14. # If you want to use GitHub Pages, remove the "gem "jekyll"" above and
  15. # uncomment the line below. To upgrade, run `bundle update github-pages`.
  16. # gem "github-pages", group: :jekyll_plugins
  17. # If you have any plugins, put them here!
  18. group :jekyll_plugins do
  19. gem "jekyll-feed", "~> 0.6"
  20. end
  21. # Windows does not include zoneinfo files, so bundle the tzinfo-data gem
  22. gem 'tzinfo-data', platforms: [:mingw, :mswin, :x64_mingw, :jruby]